tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gonzales, Jr., Robert" <RGonza...@Limitedbrands.com>
Subject Linux 4 Update 7 and Tomcat
Date Tue, 06 Jan 2009 18:44:26 GMT
Hey Guys,

Happy New Year!  Being a novice in the world of Apache, I have a quick question regarding
Tomcat and Linux 4 Update 7.

We are currently running Tomcat version 5.5.23 on Red Hat Linux OS Linux 4 Update 5.  Our
server team is planning to upgrade Red Hat Linux 4 to version 2.6.9-78.0.8.ELsmp   (Red Hat
Enterprise Linux 4 (Nahant Update 7)).

I was wondering if you are aware of any known incompatibility issues with this mix of Tomcat
and Linux or is there something else we should be aware of when upgrading.

Any advice would greatly be appreciated.

Thank you for your time


Thank you,

Rob Gonzales
Programmer Analyst
Limited Brands Technology Services
Office   212*884*0840
Mobile  917*796*9018


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message